## rspfd 1.0-1

=== debian/changelog ===
rspfd (1.0-1) unstable; urgency=low

  * New upstream
  * Now doesn't use i386 code, Closes: #39856

 -- Craig Small <csmall@debian.org>  Tue, 21 Dec 1999 09:26:03 +1100

rspfd (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Craig Small <csmall@debian.org>  Fri,  4 Jun 1999 15:28:08 +1000

Local variables:
mode: debian-changelog
End:
