=== debian/control ===
Source: rspfd
Section: hamradio
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 3.1.1

Package: rspfd
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}
Suggests: ax25-tools, ax25-apps
Description: Radio Shortest Path Daemon
 RSPF is a routing protocol for hamradio wireless links.  This package
 provides a daemon with the latest version of the protocol.
