## rspfd 1.0-2

=== debian/changelog ===
rspfd (1.0-2) unstable; urgency=low

  * Fixed build-depends Closes: #84869

 -- Craig Small <csmall@debian.org>  Thu,  1 Mar 2001 08:59:42 +1100
