=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: hamradio
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 3.1.1
+Build-Depends: debhelper (>> 2.0.0)
+Standards-Version: 3.5.2
 
 Package: rspfd
 Architecture: any
